.ant-layout-header {
    background: #ffffff !important;
}

/*******************************************************************/
/* Header Menu                                                     */
/*******************************************************************/
.headerContainer {
    background: #ffffff;
    box-shadow: 0 0 4.9px 0.1px #a0a0a3;
    height: auto;
    padding: 0;
    z-index: 2;
}

.gradientAccent {
    width: 100%;
    height: 5px;
    background-image: linear-gradient(to right, #90278e, #cc3399 35%, #be1e2d 66%, #f6921e);
}


/*******************************************************************/
/* Header Main Menu  (uikit)                                       */
/*******************************************************************/
.navBarList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 14px;
    line-height: 1.86;
    letter-spacing: 0.2px;
    font-weight: 500;
    text-align: left;
    color: #202020;
}

.navLink {
    display: block;
    color: #202020;
    padding: 6px 10px;
    margin: 0 4px;
    font-size: 16px;
    border: 1px solid #ffffff;
    border-radius: 2px;
}
.navLink:hover {
    display: block;
    color: #ffffff;
    padding: 6px 10px;
    margin: 0 4px;
    font-size: 16px;
    font-weight: 500;
    background: #73a24e;
    border: 1px solid #73a24e;
    box-sizing: border-box;
    border-radius: 2px;
    transition: 0.42s;
    opacity: 0.6;
}
.navLink.active {
    display: block;
    color: #ffffff;
    padding: 6px 10px;
    margin: 0 4px;
    font-size: 16px;
    font-weight: 500;
    background: #73a24e;
    border: 1px solid #73a24e;
    box-sizing: border-box;
    border-radius: 2px;
    opacity: 0.6;
}

.logo {
    width: 211px;
    height: 65px;
    margin-right: 8px;
    position: relative;
    left: -20px;
}

.logoIcon {
    width: 65px;
    height: 65px;
}
